#fw-section-featured-collection-0 {
--font-heading-scale: 1.35;
--font-body-scale: 1.52;
}
#fw-section-featured-collection-0 {
--color-primary: #063d45;
--color-primary-rgb: 6, 61, 69;
--color-background: #ccd6c9;
--color-background-rgb: 204, 214, 201;
--color-on-primary: #ffeee7;
--color-on-primary-rgb: 255, 238, 231;
--color-on-background: #063d45;
--color-on-background-rgb: 6, 61, 69;
--color-product-image-background: #ccd6c9;
--color-background-brightness: 210;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-header {
--color-primary: #063d45;
--color-primary-rgb: 6, 61, 69;
--color-background: #ccd6c9;
--color-background-rgb: 204, 214, 201;
--color-on-primary: #12214a;
--color-on-primary-rgb: 18, 33, 74;
--color-on-background: #063d45;
--color-on-background-rgb: 6, 61, 69;
--color-product-image-background: #ccd6c9;
--color-background-brightness: 210;
background-color: var(--color-background);
color: var(--color-on-background);

}